/*
Theme Name:         Realtyspace Child
Theme URI:          http://themeforest.net/item/realtyspace-real-estate-wordpress-theme/15965811
Description:        Child theme for Realtyspace
Version:            1.1
Author:             Codefactory47
Author URI:         http://codefactory47.com/
License:            MIT License
License URI:        http://opensource.org/licenses/MIT
Text Domain:        realtyspace
Template:           realtyspace
*/
*, ::after, ::before {
    box-sizing: border-box;
}
.footer{
	background: unset;
}
.site__panel{
	color: #fff;
}